//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "Trusty";
        Suite           "trusty";
        Origin          "packags.vnc.biz";
        Label           "Trust";
        Components      "free restricted commercial";
        Description     "Trusty experimental repo";
};
